1766022565087
11710,2.5.0
13517,2.20.1
15702,2.5.0
19482,2.20.1
15912,2.18.2
21639,2.20.1
9194,2.20.1
10369,2.5.0
10925,2.5.0
16376,2.5.0
3267,2.20.1
1966,2.17.1
2457,2.19.0
23144,2.5.0
728,2.5.0
3567,2.20.1
2459,2.20.1
4775,2.18.1
10022,2.5.0
18838,2.5.0
22,2.18.1
11553,2.19.2
23327,2.20.1
3796,2.19.0
869,2.17.1
1193,2.5.0
14530,2.20.1
21047,2.20.1
5298,2.20.1
245,2.20.1
11834,2.5.0
4840,2.19.2
8670,2.5.0
15176,2.5.0
15234,2.19.2
2702,2.5.0
407,2.20.1
4943,2.20.1
22319,2.15.2
8780,2.20.1
5439,2.20.1
6778,2.5.0
18564,2.15.2
17641,2.20.1
4896,2.5.0
1677,2.5.0
2957,2.19.2
24643,2.5.0
2412,2.16.1
393,2.18.2
1415,2.17.2
1643,2.20.1
22475,2.5.0
3002,2.5.0
1056,2.17.2
4359,2.18.2
17507,2.20.1
5478,2.16.1
3474,2.19.2
18486,2.5.0
11024,2.5.0
3618,2.20.1
17351,2.12.1
22777,2.5.0
4810,2.20.1
8526,2.20.1
16183,2.5.0
16786,2.20.1
4217,2.5.0
14540,2.5.0
11858,2.15.2
24209,2.20.1
266,2.5.0
